.comment-link {margin-left:.6em;}
Gert .Net
[GertDotNet]
20060824
 
Oracle 8.1.7 and .Net

So after a long and painfull process I found out that:

My conclusion:

Do not use Oracle 8 client to connection to 9i or later databases.


Comments: Een reactie plaatsen


Links to this post:

Een koppeling maken


Powered by Blogger